uuid: e07dafa9-a539-47fd-a519-de4b563b10d8
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_imported
    - workflow.state.workflow_visible
id: workflow_imported_visible
label: null
module: workflow
from_sid: workflow_imported
to_sid: workflow_visible
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
